controllers:
    resource: ../src/Controller/
    type: annotation

kernel:
    resource: ../src/Kernel.php
    type: annotation

stripe_webhook:
    path: /webhook/stripe
    controller: App\Controller\WebhookController::handleStripeWebhook

gesdinet_jwt_refresh_token:
    path: /api/token/refresh

connect_google:
    path: /api/connect/google
    controller: App\Controller\GoogleController::connectAction

connect_google_check:
    path: /api/connect/google/check
    controller: App\Controller\GoogleController::connectCheckAction